using System;
using ceTe.DynamicPDF;
using Consulenza.ReportWriter.Business.Entity;
using System.Collections.Generic;

namespace Consulenza.ReportWriter.Business.OBJ_PDF
{
    public class ActionPDF : ObjectPDF
    {
        public ActionPDF()
        {
            ObjectType = ObjectTypePdf.ACTIONPDF;
        }

        public Func<float, List<ObjectPDF>> YPositionAction = null;

        public override PageElement ToElement()
        {
            throw new NotImplementedException();
        }
    }
}
